services:
  group_workflow.route_subscriber:
    class: Drupal\group_workflow\Routing\RouteSubscriber
    tags:
      - { name: event_subscriber }

  group_workflow.access_checker:
    class: Drupal\group_workflow\Access\GroupWorkflowAccessCheck
    arguments: ['@current_user', '@entity.query']
    tags:
      - { name: access_check, applies_to: _group_workflow_access_check }
